» Ubuntu » Paket » lucid (10.04LTS) » ruby » libfssm-ruby
lucid  ] [  precise  ] [  raring  ]
[ Källkod: libfssm-ruby  ]

Paket: libfssm-ruby (0.1.4-2) [universe]

Länkar för libfssm-ruby

Screenshot

Ubunturesurser:

Hämta källkodspaketet libfssm-ruby:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Micah Anderson
  • Debian Ruby Extras Maintainers (E-postarkiv)

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

keeps track via inotify the state paths and fires events when state changes

The File System State Monitor keeps track of the state of any number of paths and will fire events when said state changes (create/update/delete). FSSM supports using Inotify on GNU/Linux

This is a dependency package which depends on Debian's default Ruby version (currently 1.8).

Andra paket besläktade med libfssm-ruby

  • beror
  • rekommenderar
  • föreslår
  • dep: libfssm-ruby1.8
    keeps track via inotify the state paths and fires events when state changes

Hämta libfssm-ruby

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 2,6 kbyte44,0 kbyte [filförteckning]